<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="application-name" content="">
	<meta name="description" content="">
	<title>Lando - Membership Based Digital Product Selling Marketplace</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" type="text/css" href="dist/css/vendor/bootstrap.min.css">

	<!-- Normalize -->
	<link rel="stylesheet" type="text/css" href="dist/css/vendor/normalize.css">

	<!-- Font Awesome -->
	<link rel="stylesheet" type="text/css" href="dist/css/vendor/font-awesome/css/font-awesome.min.css">

	<!-- Font Poppins -->
	<link href="https://fonts.googleapis.com/css?family=Poppins:400,600" rel="stylesheet">

	<!-- Animate -->
	<link rel="stylesheet" type="text/css" href="dist/css/vendor/animate.css">

	<!-- Lity -->
	<link rel="stylesheet" type="text/css" href="dist/css/vendor/lity.css">

	<!-- Slick -->
	<link rel="stylesheet" type="text/css" href="dist/css/vendor/slick.css"/>
	<link rel="stylesheet" type="text/css" href="dist/css/vendor/slick-theme.css"/>

	<!-- Main Stylesheet -->
	<link rel="stylesheet" href="dist/css/main.css">
</head>
<body>
	<header>
		<nav class="navbar navbar-expand-lg">
		    <div class="navbar-brand">
		    	<a class="logo js-scroll-trigger" href="index.html"><img src="img/logo.png" alt=""></a>
		    </div>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
		  	<span class="navbar-toggler-icon"></span>
		  	</button>
			
			<div class="collapse navbar-collapse" id="navbarNavDropdown">
			    <ul class="navbar-nav ml-auto">
			      <li class="nav-item">
			        <a class="nav-link active js-scroll-trigger" href="#">Home</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link js-scroll-trigger" href="#">All Product</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link js-scroll-trigger" href="#pricing-table">Pricing</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link js-scroll-trigger" href="#">About</a>
			      </li>
			      <li class="nav-item dropdown menu-padding">
			        <a class="nav-link js-scroll-trigger" href="#blog">Blog</a>
			      </li>
			      <li class="nav-item dropdown menu-padding">
			        <a class="nav-link js-scroll-trigger" href="#">Contact</a>
			      </li>
			      <li class="nav-item dropdown menu-padding">
			        <a class="nav-link js-scroll-trigger" href="#"><span><i class="fas fa-shopping-cart"></i></span> 0 Item</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link nav-btn js-scroll-trigger" href="#footer">Download App</a>
			      </li>
			    </ul>
			</div>
		</nav>
	</header>
	<section class="hero-pt">
	    <div class="container">
	        <div class="row">
	            <div class="col-lg-6 col-md-6 col-sm-12 order-sm-1 order-2">
	                <div class="hero-content hero-tri">
	                    <div class="vertical-align-pt">
	                        <div class="welcome-text">
	                            <h1>Intoducing <span>Lando </span><br>Mobile App Landing Page</h1>
	                            <p>Unlimited download access to 50 WP Themes, 23 Plugins, 100 UI Designs for Only $59 USD. You can use for unlimited projects without any restrictions.Unlimited download access</p>
	                        </div>
	                        <div class="buttons-pt">
	                        	<a href="#" class="primary-btn-pt"><span><i class="fab fa-apple"></i> </span> App Store</a>
	                        	<a href="#" class="primary-btn-pt"><span><i class="fab fa-google-play"></i> </span> Play Store</a>
	                        </div>
	                    </div>
	                </div>
	            </div>
	            <div class="col-lg-6 col-md-6 col-sm-12 order-sm-2 order-1 hero-images">
	            	<div class="hero-feature-image">
	            		<div class="vertical-align-pt">
	            			<div class="hero-image">
	            				<img src="img/slider/slider1.png" alt="">
            					<img src="img/slider/slider2.png" alt="" class="img2">
            					<img src="img/slider/slider3.png" alt="" class="img3">
	            			</div>
	            		</div>
	            	</div>
        			<div class="mobile-image">
        				<img src="img/mobile1.png" alt="">
        			</div>
	            </div>
	        </div>
	    </div>
	</section>
	<section id="featured" style="background: url(img/feature-bg.png);">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-12 col-sm-12"></div>
				<div class="col-lg-6 col-md-12 col-sm-12">
					<div class="title-pt">
	                    <h1><span>Our</span> Features</h1>
	                </div>
	                <div class="subtitle-pt">
	                	<h6>Developer ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit </h6>
	                </div>
            	</div>
            	<div class="col-lg-3 col-md-12 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="slider-wrapper">
						<div class="feature-three-wrapper">
                            <div class="feature-three-top">
                                <img src="img/feature1.png" alt="Secure Payment">
                                <div class="icon-wrapper">
                                    <i class="fas fa-music"></i>
                                </div>
                            </div>
                            <div class="feature-three-bottom">
                                <h5>Online Free Music</h5>
                                <p>Via popular payment systems like Paypal and with a plastic debit or credit card. UI Designs use for unlimited projects</p>
                            </div>
                        </div>
						<div class="feature-three-wrapper">
                            <div class="feature-three-top">
                                <img src="img/feature2.png" alt="Secure Payment">
                                <div class="icon-wrapper">
                                    <i class="fas fa-microphone"></i>
                                </div>
                            </div>
                            <div class="feature-three-bottom">
                                <h5>Voice Control</h5>
                                <p>Via popular payment systems like Paypal and with a plastic debit or credit card. UI Designs use for unlimited projects</p>
                            </div>
                        </div>
						<div class="feature-three-wrapper">
                            <div class="feature-three-top">
                                <img src="img/feature3.png" alt="Secure Payment">
                                <div class="icon-wrapper">
                                    <i class="fas fa-headphones"></i>
                                </div>
                            </div>
                            <div class="feature-three-bottom">
                                <h5>Hight Quality Audio</h5>
                                <p>Via popular payment systems like Paypal and with a plastic debit or credit card. UI Designs use for unlimited projects</p>
                            </div>
                        </div>
						<div class="feature-three-wrapper">
                            <div class="feature-three-top">
                                <img src="img/feature3.png" alt="Secure Payment">
                                <div class="icon-wrapper">
                                    <i class="fas fa-microphone"></i>
                                </div>
                            </div>
                            <div class="feature-three-bottom">
                                <h5>Online Free Music</h5>
                                <p>Via popular payment systems like Paypal and with a plastic debit or credit card. UI Designs use for unlimited projects</p>
                            </div>
                        </div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="exclusive" style="background-image: url(img/exclusive/exclusive_bg.png);">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-12 col-sm-12"></div>
				<div class="col-lg-6 col-md-12 col-sm-12">
					<div class="title-area">
						<div class="title-pt">
		                    <h1><span>Exclusive</span> Features</h1>
		                </div>
		                <div class="subtitle-pt">
		                	<h6>Developer ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit </h6>
		                </div>
	                </div>
            	</div>
            	<div class="col-lg-3 col-md-12 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-12 col-sm-12 order-sm-1 order-2">
					<div class="exclusive-feature-image">
						<img src="img/exclusive/exclusive_left.png"buttons-pt alt="" class="exclusive-two">
						<img src="img/exclusive/exclusive_left1.png" alt="" class="exclusive-one rellax" data-rellax-percentage="-0.2" style="transition: transform 10s cubic-bezier(0,1,.5,1);">
					</div>
					<div class="mobile-image">
						<img src="img/mobile2.png" alt="">
					</div>
				</div>
				<div class="col-lg-6 col-md-12 col-sm-12 order-sm-2 order-1">
					<div class="exclusive-features">
						<div class="exclusive-icons">
							<img src="img/exclusive/exclusive1.png" alt="">
							<div class="icon-wrapper">
								<i class="fas fa-music"></i>
							</div>
						</div>
						<div class="exclusive-description">
							<h4>Unlimited Music</h4>
							<p>Via popular payment systems like Paypal and with a  plastic debit or credit card. UI Designs use for unlimited projects</p>
						</div>
					</div>
					<div class="exclusive-features">
						<div class="exclusive-icons">
							<img src="img/exclusive/exclusive1.png" alt="">
							<div class="icon-wrapper">
								<i class="fas fa-user-alt"></i>
							</div>
						</div>
						<div class="exclusive-description">
							<h4>Awesome Artists</h4>
							<p>Via popular payment systems like Paypal and with a  plastic debit or credit card. UI Designs use for unlimited projects</p>
						</div>
					</div>
					<div class="exclusive-features">
						<div class="exclusive-icons">
							<img src="img/exclusive/exclusive1.png" alt="">
							<div class="icon-wrapper">
								<i class="fas fa-bolt"></i>
							</div>
						</div>
						<div class="exclusive-description">
							<h4>Top Trending Chart</h4>
							<p>Via popular payment systems like Paypal and with a  plastic debit or credit card. UI Designs use for unlimited projects</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="easy-connect" style="background-image: url(img/easy-to-connect/easy_bg.png);">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-12 col-sm-12"></div>
				<div class="col-lg-6 col-md-12 col-sm-12">
					<div class="title-area">
						<div class="title-pt">
		                    <h1><span>Easy</span> to Connect</h1>
		                </div>
		                <div class="subtitle-pt">
		                	<h6>Developer ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit </h6>
		                </div>
	                </div>
            	</div>
            	<div class="col-lg-3 col-md-12 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-md-6">
					<div class="easy-title">
						<img src="img/easy-to-connect/easy_icon.png" alt="">
						<h4>Connect With Speakers</h4>
					</div>
					<div class="easy-description">
						<p>Via popular payment systems like Paypal and with a  plastic debit or credit card. UI Designs use for unlimited <a href="#">Top 10 Music</a> of the week popular payment systems like Paypal and with a  plastic debit or credit card. UI Designs use for unlimited projectsVia popular payment systems like Paypal and with and an Creative UI Designs use for unlimited Music.</p>
						<p>Playlist debit or credit card. UI Designs use for unlimited projectsVia popular payment systems like Paypal and with a Creative UI Designs use unlimited popular payment systems like Paypal download.</p>
					</div>
					<div class="buttons-pt">
                    	<a href="#" class="primary-btn-pt"><span><i class="fab fa-apple"></i> </span> App Store</a>
                    	<a href="#" class="primary-btn-pt"><span><i class="fab fa-google-play"></i> </span> Play Store</a>
	                </div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-12">
					<div class="easy-feature-image">
						<div class="easy-one wow fadeInRight" data-wow-duration="1s" data-wow-delay=".7s">
							<img src="img/easy-to-connect/easy_right.png" alt="">
						</div>
						<div class="easy-two wow fadeInRight" data-wow-duration="1s" data-wow-delay=".3s">
							<img src="img/easy-to-connect/easy_right1.png" alt="" class="">
						</div>
					</div>
					<div class="mobile-image">
						<img src="img/mobile3.png" alt="">
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="skins">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-12 col-sm-12"></div>
				<div class="col-lg-6 col-md-12 col-sm-12">
					<div class="title-area">
						<div class="title-pt">
		                    <h1><span>Stylish</span> Skins</h1>
		                </div>
		                <div class="subtitle-pt">
		                	<h6>Developer ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit </h6>
		                </div>
	                </div>
				</div>
				<div class="col-lg-3 col-md-12 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="skins-slider">
						<div>
							<div class="slider-image">
								<img src="img/skins/skin1.png" alt="">
							</div>
						</div>
						<div>
							<div class="slider-image">
								<img src="img/skins/skin2.png" alt="">
							</div>
						</div>
						<div>
							<div class="slider-image">
								<img src="img/skins/skin3.png" alt="">
							</div>
						</div>
						<div>
							<div class="slider-image">
								<img src="img/skins/skin2.png" alt="">
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="how-works">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-12 col-sm-12"></div>
				<div class="col-lg-6 col-md-12 col-sm-12">
					<div class="title-area">
						<div class="title-pt">
		                    <h1><span>How</span> it Works</h1>
		                </div>
		                <div class="subtitle-pt">
		                	<h6>Developer ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit </h6>
		                </div>
	                </div>
				</div>
				<div class="col-lg-3 col-md-12 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="how-to-work-slider">
						<div>
							<div class="slider-image">
								<img src="img/screenshot/screenshot1.png" alt="">
							</div>
						</div>
						<div>
							<div class="slider-image">
								<img src="img/screenshot/screenshot2.png" alt="">
							</div>
						</div>
						<div>
							<div class="slider-image">
								<img src="img/screenshot/screenshot3.png" alt="">
							</div>
						</div>
						<div>
							<div class="slider-image">
								<img src="img/screenshot/screenshot2.png" alt="">
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="promo-intro">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-12 col-sm-12"></div>
				<div class="col-lg-6 col-md-12 col-sm-12">
					<div class="title-area">
						<div class="title-pt">
		                    <h1><span>Promo</span> Intro</h1>
		                </div>
		                <div class="subtitle-pt">
		                	<h6>Developer ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit </h6>
		                </div>
	                </div>
                </div>
                <div class="col-lg-3 col-md-12 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-5 col-md-6 col-sm-12">
					<div class="vertical-align-pt">
						<div class="easy-title">
							<img src="img/easy-to-connect/easy_icon.png" alt="">
							<h4>Connect With Speakers</h4>
						</div>
						<div class="easy-description">
							<p>Via popular payment systems like Paypal and with a  plastic debit or credit card. UI Designs use for unlimited <a href="#">Top 10 Music</a> of the week popular payment systems like Paypal and with a  plastic debit or credit card. UI Designs use for unlimited projectsVia popular payment systems like Paypal and with and an Creative UI Designs use for unlimited Music.</p>
						</div>
						<div class="buttons-pt">
	                    	<a href="#" class="primary-btn-pt"><span><i class="fab fa-apple"></i> </span> App Store</a>
	                    	<a href="#" class="primary-btn-pt"><span><i class="fab fa-google-play"></i> </span> Play Store</a>
		                </div>
	                </div>
				</div>
				<div class="col-lg-1 col-md-1 col-sm-12"></div>
				<div class="col-lg-6 col-md-5 col-sm-12">
					<div class="pulse-icon">
						<div class="icon-wrap">
							<a href="//www.youtube.com/watch?v=XSGBVzeBUbk" data-lity><i class="icon fas fa-play"></i></a>
						</div>
						<div class="elements">
							<div class="circle circle-inner"></div>
						</div>
					</div>
					<div class="promo-intro-image">
						<img src="img/video_bg.png" alt="">
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="pricing-table">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-12 col-sm-12"></div>
				<div class="col-lg-6 col-md-12 col-sm-12">
					<div class="title-area">
						<div class="title-pt">
		                    <h1><span>Pricing</span> Plan</h1>
		                </div>
		                <div class="subtitle-pt">
		                	<h6>Developer ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit </h6>
		                </div>
	                </div>
            	</div>
            	<div class="col-lg-3 col-md-12 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-4 col-md-4 col-sm-12">
					<div class="pricing-item">
						<h4 class="pricing-title">Monthly Access</h4>
						<p class="pricing-sub-title">1 Month Membership</p>
						<h1 class="price"><span>$</span>59</h1>
						<ul class="pricing-details">
							<li>Access To All Themes</li>
							<li>Theme Updates</li>
							<li>Premium Support</li>
							<li>Unlimited Website Usages</li>
							<li>Risk-Free Guarantee</li>
							<li>Yearly Renewal Fee</li>
							<li><del>One Time Fee</del></li>
						</ul>
						<button class="pt-button">Get Started</button>
					</div>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12">
					<div class="pricing-item">
						<h4 class="pricing-title">Yearly Access</h4>
						<p class="pricing-sub-title">1 Year Membership</p>
						<h1 class="price"><span>$</span>89</h1>
						<ul class="pricing-details">
							<li>Access To All Themes</li>
							<li>Theme Updates</li>
							<li>Premium Support</li>
							<li>Unlimited Website Usages</li>
							<li>Risk-Free Guarantee</li>
							<li>Yearly Renewal Fee</li>
							<li><del>One Time Fee</del></li>
						</ul>
						<button class="pt-button">Get Started</button>
					</div>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12">
					<div class="pricing-item">
						<h4 class="pricing-title">Lifetime Access</h4>
						<p class="pricing-sub-title">One Time Payment</p>
						<h1 class="price"><span>$</span>199</h1>
						<ul class="pricing-details">
							<li>Access To All Themes</li>
							<li>Theme Updates</li>
							<li>Premium Support</li>
							<li>Unlimited Website Usages</li>
							<li>Risk-Free Guarantee</li>
							<li>Yearly Renewal Fee</li>
							<li><del>One Time Fee</del></li>
						</ul>
						<button class="pt-button">Get Started</button>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="testimonial" id="testimonial">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-12 col-sm-12"></div>
				<div class="col-lg-6 col-md-12 col-sm-12">
					<div class="title-area">
						<div class="title-pt">
		                    <h1><span>Customers</span> Feedback</h1>
		                </div>
		                <div class="subtitle-pt">
		                	<h6>Developer ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit </h6>
		                </div>
	                </div>
				</div>
				<div class="col-lg-3 col-md-12 col-sm-12"></div>
			</div>
			<div class="testimonial-wrapper">
				<div class="row">
					<div class="col-lg-12 col-md-12 col-sm-12">
						<div class="slide-it">
							<div>
								<div class="testimonial-items">
                                    <div class="tetimonial-item">
                                        <div class="testimonial-item-wrapper">
                                            <div class="testimonial-images">
                                                <img src="img/testimonial/author.png" alt="Ted Nash">
                                                <img src="img/testimonial/brand.png" class="brand-icon-pt" alt="">
                                            </div>
                                            <div class="testimonial-texts">
                                                <h5>Ted Nash</h5>
                                                <p>CEO, Tapdaq</p>
                                                <div class="row">
                                                    <div class="col-sm-12 col-md-3 col-lg-3">
                                                    </div>
                                                    <div class="col-sm-12 col-md-12 col-lg-6">
                                                        <p class="quotes-pt">Premium Theme is great, Powerful and flexible. Technical support is also very good, they are enthusiastic and efficient. I love you guys.</p>
                                                    </div>
                                                    <div class="col-sm-12 col-md-3 col-lg-3">
                                                    </div>
                                                </div>
                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>
							</div>
							<div>
								<div class="testimonial-items">
                                    <div class="tetimonial-item">
                                        <div class="testimonial-item-wrapper">
                                            <div class="testimonial-images">
                                                <img src="img/testimonial/author.png" alt="Ted Nash">
                                                <img src="img/testimonial/brand.png" class="brand-icon-pt" alt="">
                                            </div>
                                            <div class="testimonial-texts">
                                                <h5>Ted Nash</h5>
                                                <p>CEO, Tapdaq</p>
                                                <div class="row">
                                                    <div class="col-sm-12 col-md-3 col-lg-3">
                                                    </div>
                                                    <div class="col-sm-12 col-md-12 col-lg-6">
                                                        <p class="quotes-pt">Premium Theme is great, Powerful and flexible. Technical support is also very good, they are enthusiastic and efficient. I love you guys.</p>
                                                    </div>
                                                    <div class="col-sm-12 col-md-3 col-lg-3">
                                                    </div>
                                                </div>
                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="download">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-12 col-sm-12"></div>
				<div class="col-lg-7 col-md-12 col-sm-12">
					<div class="title-area download-title-area">
						<div class="secondary-title-pt">
		                    <h2>Download <i>Lan</i><span>Do</span> for the Best Music Experience ever you’ve Enjoyed</h2>
		                </div>
	                </div>
	                <div class="buttons-pt">
                    	<a href="#" class="primary-btn-pt"><span><i class="fab fa-apple"></i> </span> App Store</a>
                    	<a href="#" class="primary-btn-pt"><span><i class="fab fa-google-play"></i> </span> Play Store</a>
                    </div>
				</div>
				<div class="col-lg-2 col-md-12 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="download-area">
						<div class="screen-img wow fadeInDown" data-wow-duration="3s" data-wow-delay=".1s">
							<img src="img/mobile-screen.png" alt="">
						</div>
						<div class="feature-image">
							<img src="img/mobile_laid.png" alt="">
						</div>
                    </div>
				</div>
			</div>
		</div>
	</section>
	<section id="team-members">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-12 col-sm-12"></div>
				<div class="col-lg-6 col-md-12 col-sm-12">
					<div class="title-area">
						<div class="title-pt">
		                    <h1><span>Team</span> Members</h1>
		                </div>
		                <div class="subtitle-pt">
		                	<h6>Developer ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit </h6>
		                </div>
	                </div>
				</div>
				<div class="col-lg-3 col-md-12 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-3 col-md-6 col-sm-12">
					<article class="team-member-details">
					   <div class="team-featured-image">
					      <img width="350" height="235" src="img/team/team1.png" alt="">                    				
					      <div class="team-social-link">
					         <ul>
					            <li>
					               <a target="_blank" href="#">
					                  <i class="fab fa-facebook-f"></i>
					               </a>
					            </li>
					            <li>
					               <a href="#" target="_blank" class="tran3s">
					                	<i class="fab fa-twitter" aria-hidden="true"></i>
					               </a>
					            </li>
					            <li>
					               <a data-pin-do="none" target="_blank" href="#">
					                  <i class="fab fa-pinterest-p"></i>
					               </a>
					            </li>
					            <li>
					               <a target="_blank" href="#">
					                  <i class="fab fa-google-plus-g"></i>
					               </a>
					            </li>
					         </ul>
					      </div>
					   </div>
						<div class="member-info">
							<h5 class="name">Robin Feather</h5>
							<span class="resignation">Developer</span>
						</div>
					</article>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<article class="team-member-details">
					   <div class="team-featured-image">
					      <img width="350" height="235" src="img/team/team2.png" alt="">                    				
					      <div class="team-social-link">
					         <ul>
					            <li>
					               <a target="_blank" href="#">
					                  <i class="fab fa-facebook-f"></i>
					               </a>
					            </li>
					            <li>
					               <a href="#">
					                	<i class="fab fa-twitter" aria-hidden="true"></i>
					               </a>
					            </li>
					            <li>
					               <a data-pin-do="none" target="_blank" href="#">
					                  <i class="fab fa-pinterest-p"></i>
					               </a>
					            </li>
					            <li>
					               <a target="_blank" href="#">
					                  <i class="fab fa-google-plus-g"></i>
					               </a>
					            </li>
					         </ul>
					      </div>
					   </div>
						<div class="member-info">
							<h5 class="name">Charli Brown</h5>
							<span class="resignation">Designeer</span>
						</div>
					</article>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<article class="team-member-details">
					   <div class="team-featured-image">
					      <img width="350" height="235" src="img/team/team3.png" alt="">                    				
					      <div class="team-social-link">
					         <ul>
					            <li>
					               <a target="_blank" href="#">
					                  <i class="fab fa-facebook-f"></i>
					               </a>
					            </li>
					            <li>
					               <a href="#" target="_blank" class="tran3s">
					                	<i class="fab fa-twitter" aria-hidden="true"></i>
					               </a>
					            </li>
					            <li>
					               <a data-pin-do="none" target="_blank" href="#">
					                  <i class="fab fa-pinterest-p"></i>
					               </a>
					            </li>
					            <li>
					               <a target="_blank" href="#">
					                  <i class="fab fa-google-plus-g"></i>
					               </a>
					            </li>
					         </ul>
					      </div>
					   </div>
						<div class="member-info">
							<h5 class="name">Krish Crusho</h5>
							<span class="resignation">Marketer</span>
						</div>
					</article>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<article class="team-member-details">
					   <div class="team-featured-image">
					      <img width="350" height="235" src="img/team/team4.png" alt="">                    				
					      <div class="team-social-link">
					         <ul>
					            <li>
					               <a target="_blank" href="#">
					                  <i class="fab fa-facebook-f"></i>
					               </a>
					            </li>
					            <li>
					               <a href="#" target="_blank" class="tran3s">
					                	<i class="fab fa-twitter" aria-hidden="true"></i>
					               </a>
					            </li>
					            <li>
					               <a data-pin-do="none" target="_blank" href="#">
					                  <i class="fab fa-pinterest-p"></i>
					               </a>
					            </li>
					            <li>
					               <a target="_blank" href="#">
					                  <i class="fab fa-google-plus-g"></i>
					               </a>
					            </li>
					         </ul>
					      </div>
					   </div>
						<div class="member-info">
							<h5 class="name">Mia Frost</h5>
							<span class="resignation">Writer</span>
						</div>
					</article>
				</div>
			</div>
		</div>
	</section>
	<section id="blog">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-12 col-sm-12"></div>
				<div class="col-lg-6 col-md-12 col-sm-12">
					<div class="title-area blog-title-area">
						<div class="title-pt">
		                    <h1><span>Blog</span> Posts</h1>
		                </div>
		                <div class="subtitle-pt">
		                	<h6>Developer ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit </h6>
		                </div>
	                </div>
				</div>
				<div class="col-lg-3 col-md-12 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="blog-slider">
						<div>
							<article class="arc-post">
							   <div class="arc-featured-image">
							      <img width="350" height="235" src="img/blog/blog1.png" alt="">  <div class="arc-post-social">
							         <ul>
							            <li>
							               <a target="_blank" href="#">
							                  <i class="fab fa-facebook-f"></i>
							               </a>
							            </li>
							            <li>
							               <a href="#" target="_blank" class="tran3s">
							                	<i class="fab fa-twitter" aria-hidden="true"></i>
							               </a>
							            </li>
							            <li>
							               <a data-pin-do="none" target="_blank" href="#">
							                  <i class="fab fa-pinterest-p"></i>
							               </a>
							            </li>
							            <li>
							               <a target="_blank" href="#">
							                  <i class="fab fa-google-plus-g"></i>
							               </a>
							            </li>
							         </ul>
							      </div>
							   </div>
							   <div class="blog-title">
							      <ul class="blog-meta-pt">
							         <li>
							            <a href="#" rel="category tag">Design,</a>
							         </li>
							         <li>
							            <a href="#" rel="category tag">Vectors</a>
							         </li>
							      </ul>
							      <h5 class="arc-title-pt">
							         <a href="#">
							         Web Themes & Temp Design</a>
							      </h5>
							      <div class="excerpt-pt">
							         <p>We always up Music when we’re anet. But when t’s just an puttering around the kitchen. How to instawith million...</p>
							      </div>
							      <ul class="post-one-date-pt">
							         <li class="meta-tm">
							            <i class="far fa-clock"></i> <span class="date-pt"> January. 21. 2019</span>
							         </li>
							         <li class="meta-tm">
							            <i class="far fa-comments"></i><span class="date-pt"> 19</span>
							         </li>
							      </ul>
							   </div>
							</article>
						</div>
						<div>
							<article class="arc-post">
							   <div class="arc-featured-image">
							      <img width="350" height="235" src="img/blog/blog2.png" alt="">  <div class="arc-post-social">
							         <ul>
							            <li>
							               <a target="_blank" href="#">
							                  <i class="fab fa-facebook-f"></i>
							               </a>
							            </li>
							            <li>
							               <a href="#" target="_blank" class="tran3s">
							                	<i class="fab fa-twitter" aria-hidden="true"></i>
							               </a>
							            </li>
							            <li>
							               <a data-pin-do="none" target="_blank" href="#">
							                  <i class="fab fa-pinterest-p"></i>
							               </a>
							            </li>
							            <li>
							               <a target="_blank" href="#">
							                  <i class="fab fa-google-plus-g"></i>
							               </a>
							            </li>
							         </ul>
							      </div>
							   </div>
							   <div class="blog-title">
							      <ul class="blog-meta-pt">
							         <li>
							            <a href="#" rel="category tag">Typography,</a>
							         </li>
							         <li>
							            <a href="#" rel="category tag">Creativity</a>
							         </li>
							      </ul>
							      <h5 class="arc-title-pt">
							         <a href="#">
							          Web Themes & Temp Design</a>
							      </h5>
							      <div class="excerpt-pt">
							         <p>We always up Music when we’re anet. But when t’s just an puttering around the kitchen. How to instawith million...</p>
							      </div>
							      <ul class="post-one-date-pt">
							         <li class="meta-tm">
							            <i class="far fa-clock"></i> <span class="date-pt"> January. 22. 2019</span>
							         </li>
							         <li class="meta-tm">
							            <i class="far fa-comments"></i><span class="date-pt"> 18</span>
							         </li>
							      </ul>
							   </div>
							</article>
						</div>
						<div>
							<article class="arc-post">
							   <div class="arc-featured-image">
							      <img width="350" height="235" src="img/blog/blog3.png" alt="">  <div class="arc-post-social">
							         <ul>
							            <li>
							               <a target="_blank" href="#">
							                  <i class="fab fa-facebook-f"></i>
							               </a>
							            </li>
							            <li>
							               <a href="#" target="_blank" class="tran3s">
							                	<i class="fab fa-twitter" aria-hidden="true"></i>
							               </a>
							            </li>
							            <li>
							               <a data-pin-do="none" target="_blank" href="#">
							                  <i class="fab fa-pinterest-p"></i>
							               </a>
							            </li>
							            <li>
							               <a target="_blank" href="#">
							                  <i class="fab fa-google-plus-g"></i>
							               </a>
							            </li>
							         </ul>
							      </div>
							   </div>
							   <div class="blog-title">
							      <ul class="blog-meta-pt">
							         <li>
							            <a href="#" rel="category tag">Minimal,</a>
							         </li>
							         <li>
							            <a href="#" rel="category tag">Design</a>
							         </li>
							      </ul>
							      <h5 class="arc-title-pt">
							         <a href="#">
							         Web Themes & Temp Design</a>
							      </h5>
							      <div class="excerpt-pt">
							         <p>We always up Music when we’re anet. But when t’s just an puttering around the kitchen. How to instawith million...</p>
							      </div>
							      <ul class="post-one-date-pt">
							         <li class="meta-tm">
							            <i class="far fa-clock"></i> <span class="date-pt"> January. 23. 2019</span>
							         </li>
							         <li class="meta-tm">
							            <i class="far fa-comments"></i><span class="date-pt"> 16</span>
							         </li>
							      </ul>
							   </div>
							</article>
						</div>
						<div>
							<article class="arc-post">
							   <div class="arc-featured-image">
							      <img width="350" height="235" src="img/blog/blog2.png" alt="">  <div class="arc-post-social">
							         <ul>
							            <li>
							               <a target="_blank" href="#">
							                  <i class="fab fa-facebook-f"></i>
							               </a>
							            </li>
							            <li>
							               <a href="#" target="_blank" class="tran3s">
							                	<i class="fab fa-twitter" aria-hidden="true"></i>
							               </a>
							            </li>
							            <li>
							               <a data-pin-do="none" target="_blank" href="#">
							                  <i class="fab fa-pinterest-p"></i>
							               </a>
							            </li>
							            <li>
							               <a target="_blank" href="#">
							                  <i class="fab fa-google-plus-g"></i>
							               </a>
							            </li>
							         </ul>
							      </div>
							   </div>
							   <div class="blog-title">
							      <ul class="blog-meta-pt">
							         <li>
							            <a href="#" rel="category tag">Typography,</a>
							         </li>
							         <li>
							            <a href="#" rel="category tag">Creativity</a>
							         </li>
							      </ul>
							      <h5 class="arc-title-pt">
							         <a href="single.html">
							         Web Themes & Temp Design</a>
							      </h5>
							      <div class="excerpt-pt">
							         <p>We always up Music when we’re anet. But when t’s just an puttering around the kitchen. How to instawith million...</p>
							      </div>
							      <ul class="post-one-date-pt">
							         <li class="meta-tm">
							            <i class="far fa-clock"></i> <span class="date-pt"> 25 January, 2019</span>
							         </li>
							         <li class="meta-tm">
							            <i class="far fa-comments"></i><span class="date-pt"> 20</span>
							         </li>
							      </ul>
							   </div>
							</article>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="partners">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-12 col-sm-12"></div>
				<div class="col-lg-6 col-md-12 col-sm-12">
					<div class="title-area">
						<div class="title-pt">
		                    <h1><span>Our</span> Partners</h1>
		                </div>
		                <div class="subtitle-pt">
		                	<h6>Developer ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit </h6>
		                </div>
	                </div>
				</div>
				<div class="col-lg-3 col-md-12 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
                    <div class="slide-logo">
                        <div>
                            <div class="partners">
                                <div class="partnet-item">
                                    <a href="#"><img src="img/brand/brand1.png" alt=""></a>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="partners">
                                <div class="partnet-item">
                                    <a href="#"><img src="img/brand/brand2.png" alt=""></a>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="partners">
                                <div class="partnet-item">
                                    <a href="#"><img src="img/brand/brand3.png" alt=""></a>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="partners">
                                <div class="partnet-item">
                                    <a href="#"><img src="img/brand/brand4.png" alt=""></a>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="partners">
                                <div class="partnet-item">
                                    <a href="#"><img src="img/brand/brand1.png" alt=""></a>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="partners">
                                <div class="partnet-item">
                                    <a href="#"><img src="img/brand/brand2.png" alt=""></a>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="partners">
                                <div class="partnet-item">
                                    <a href="#"><img src="img/brand/brand3.png" alt=""></a>
                                </div>
                            </div>
                        </div>
                    </div>
				</div>
			</div>
		</div>
	</section>
	<footer id="footer">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="footer-subscribe">
						<div class="row">
							<div class="col-lg-6 col-md-6 col-sm-12">
								<p class="subscribe-text">Subscribe to our mailting list for latest updates with flat 10% discount promo code.</p>
							</div>
							<div class="col-lg-6 col-md-6 col-sm-12">
								<div class="subscribe-form-pt">
								<!-- Begin Mailchimp Signup Form -->
									<div id="mc_embed_signup">
										<form action="https://awardorb.us17.list-manage.com/subscribe/post?u=40bdb138dfb2d7c92d79ef6cb&amp;id=78778cd267" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
											<div id="mc_embed_signup_scroll">
												<div class="mc-field-group">
													<input placeholder="Type your mail" type="email" value="" name="EMAIL" class="required email" id="mce-EMAIL">
												</div>
												<div id="mce-responses" class="clear">
													<div class="response" id="mce-error-response" ></div>
													<div class="response" id="mce-success-response"></div>
												</div>    <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
												<div class="clear">
													<button type="submit" id="mc-embedded-subscribe" name="subscribe" class="btn-search-pt button"><i class="fas fa-paper-plane"></i></button>
												</div>
											</div>
										</form>
									</div>
								<!--End mc_embed_signup-->
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="widget-area">
			<div class="container">
				<div class="row">
					<div class="col-lg-3 col-md-6 col-sm-12">
						<div class="footer-widget">
							<h5 class="widget-title">Browse Categories</h5>
							<ul>
								<li><a href="#">WordPress Themes</a></li>
								<li><a href="#">HTML5 Templates</a></li>
								<li><a href="#">UI Design (PSD)</a></li>
								<li><a href="#">Free Downloads</a></li>
								<li><a href="#">1 Click Install</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-3 col-md-6 col-sm-12">
						<div class="footer-widget">
							<h5 class="widget-title">How To Buy</h5>
							<ul>
								<li><a href="#">WordPress Themes</a></li>
								<li><a href="#">HTML5 Templates</a></li>
								<li><a href="#">UI Design (PSD)</a></li>
								<li><a href="#">Free Downloads</a></li>
								<li><a href="#">1 Click Install</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-3 col-md-6 col-sm-12">
						<div class="footer-widget">
							<h5 class="widget-title">Features</h5>
							<ul>
								<li><a href="#">WordPress Themes</a></li>
								<li><a href="#">HTML5 Templates</a></li>
								<li><a href="#">UI Design (PSD)</a></li>
								<li><a href="#">Free Downloads</a></li>
								<li><a href="#">1 Click Install</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-3 col-md-6 col-sm-12">
						<div class="footer-widget">
							<h5 class="widget-title">Help & Support</h5>
							<ul>
								<li><a href="#">WordPress Themes</a></li>
								<li><a href="#">HTML5 Templates</a></li>
								<li><a href="#">UI Design (PSD)</a></li>
								<li><a href="#">Free Downloads</a></li>
								<li><a href="#">1 Click Install</a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="copyright-area">
		   <div class="container">
		      <div class="copyright-wrapper">
		         <span class="dot-circle-pt"></span>
		         <div class="row">
		            <div class="col-lg-6 col-md-12 col-sm-12">
		               <div class="copyright-text">
		                  © 2019 Lando | Developed by <a href="https://premiumtheme.org">PremiumTheme.org</a>					
		               </div>
		            </div>
		            <div class="col-lg-6 col-md-12 col-sm-12">
		               <div class="footer-nav">
		                  <ul id="menu-footer-nav" class="footer_nav">
		                     <li id="menu-item-439" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-439"><a href="#">Terms &amp; Condition</a></li>
		                     <li id="menu-item-440" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-440"><a href="#">Privacy Policy</a></li>
		                  </ul>
		               </div>
		            </div>
		         </div>
		      </div>
		   </div>
		</div>
	</footer>
	<script src="js/vendor/jquery.min.js"></script>
	<script src="js/vendor/popper.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="js/vendor/font-awesome.js"></script>
	<script src="js/vendor/jquery.easing.min.js"></script>
	<script src="js/vendor/scrolling-nav.js"></script>
 	<script src="js/vendor/lity.js"></script>
 	<script src="js/vendor/jquery-1.11.0.min.js"></script>
 	<script src="js/vendor/slick.min.js"></script>
 	<script src="js/vendor/jquery-migrate-1.2.1.min.js"></script>
 	<script src="js/vendor/wow.js"></script>
 	<script src="js/vendor/rellax.js"></script>
 	<script src="js/index.js"></script>
 	<script>
 		new WOW().init();
 	</script>
 	<script>
 		var rellax = new Rellax(
      '.rellax',

      {
        horizontal: false,
        vertical: true
      });
 	</script>
</body>

</html>